<bugID>1369586<Summary>Give grid area name text a background and rounded border</Summary><Description>We want to give area name text displayed in the grid area overlay a white background and a rounded border so that the text is easier to identify.</Description></bugID>